# Generated by Django 3.2.6 on 2021-09-20 12:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hotel_app', '0004_auto_20210916_0915'),
    ]

    operations = [
        migrations.AddField(
            model_name='hotelmodel',
            name='percent_for_special_time',
            field=models.PositiveIntegerField(default=10, verbose_name='Percent for special time'),
        ),
    ]
